/* SCREEN STYLES //////////////////////////////////////////////////////*/

/* body { font-family: Arial, Helvetica, Arial, sans-serif; color: #000; font-size: 100%; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none; } */

/* h2 { font-size: 24px; text-align: center; margin-bottom: 25px; } */

/* FORM //////////////////////////////////////////////////////*/

/* Initial layout */
#form {
	/*	float: left; */
	width: 290px;
	padding: 10px;
	background: #D1ECFF; /* The Fallback */
	background: rgba(209,236,255,0.7);
	z-index: 100;
	margin-top: 25px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
#fstep_1, #fstep_2, #fstep_3, #fstep_4, #fstep_5 {
	height: 100px;
}
#fstep_1 p, #fstep_2 p, #fstep_3 p, #fstep_4 p, #fstep_5 p {
	text-align: center;
	margin-bottom: 15px;
}

.steps {
	width: 260px;
	height: auto;
	position: relative;
	top: 0px;
	left: auto;
	margin-left: 30px;
}
.step_bar {
	width: 30px;
	height: 30px;
	display: inline-block;
	margin: 15px 5px 0px 5px;
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
	background: url(../_img/steps.png) no-repeat;
	cursor: pointer;
	text-align: center;
	line-height: 30px;
}
.step_highlight { width: 30px; height: 30px; background: url(../_img/step-highlight.png) no-repeat; }

input, select, textarea { outline: none; }
input[type=text], input[type=password] { width: 220px; height: 26px; display: block; margin: auto; border: 1px solid #b1b1b1; box-shadow: 0 1px 0 #e1e1e1; font-size: 14px; line-height: 27px; text-align: center; color:#333;  }
.drop_down_container {
	width: 230px;
	margin: 0 0 0 15px;
	position: relative;
	height: 35px;
}
select { width:110px; height: 30px; float: left; margin: 0 10px 0 0; padding: 5px; font-size: 14px; color: #333; border: 1px solid #b1b1b1; line-height: 20px; background: url(../_img/dropdown_icon.png) no-repeat -moz-linear-gradient( 90deg, rgb( 231, 231, 231 ) 0%, rgb( 255, 255, 255 ) 100%); background: url(../_img/dropdown_icon.png) 96% 50% no-repeat, -webkit-linear-gradient( 90deg, rgb( 231, 231, 231 ) 0%, rgb( 255, 255, 255 ) 100%); -webkit-appearance: none; }

/* Select elements */
select:hover { cursor: pointer; }
select#dating-gender.required { width: 210px; margin: 0 0 0 20px; }
select#dobday.required { width: 55px; }
select#dobmonth.required { width: 75px; }
select#dobyear.required { width: 65px; }

/* Error styling */
select.error { padding: 5px; color: red; border: 1px solid red; background: url(../_img/dropdown_icon.png) no-repeat -moz-linear-gradient( 90deg, rgb( 231, 231, 231 ) 0%, rgb( 255, 255, 255 ) 100%)    !important;background: url(../_img/dropdown_icon.png) 96% 50% no-repeat, -webkit-linear-gradient( 90deg, rgb( 231, 231, 231 ) 0%, rgb( 255, 255, 255 ) 100%)    !important; -webkit-appearance: none; }
label.error { width: 215px; font-size: 14px; text-align: center; color: red; }

#fstep_1 label.error { position: absolute; top: 75px; left: 18px; }
#fstep_2 label.error {
	position: absolute;
	top: 35px;
	left: 0;
}
#fstep_3 label.error { position: relative; top: 10px; left: 59px; }
#fstep_4 label.error { position: relative; top: 10px; left: 59px; }
#fstep_5 label.error { position: relative; top: 10px; left: 59px; }

input[type=text].error, input[type=password].error, textarea.error, select.error { background: #ffe8e8; }
input.error, textarea.error, select.error { background: #ffe8e8; }

/* Button styling */
.myButton {
	width: 150px;
	height: 40px;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	margin: 0px 60px;
	text-decoration: none;
	line-height: 43px;
	text-align: center;
	color: white;
	background: url(../_img/bg-button-red.png);
	cursor: pointer;
}
.myButton:active { position: relative; top: 1px; cursor: pointer; }
span.fprev.myButton { display: none !important; }

/*  Badge CSS Styles  */
    #wld_badge_wrapper {
	background: #0066CC; /* Fallback for Old IE */
	background: rgba(209,236,255,0.7);
	overflow: hidden;
	top: 40px;
	width: auto;
	height: auto;
	bottom: auto;
}
    #wld_badge_inner {
	padding: 0px;
}
    .wld_badge_item {
	float: left;
	margin: 5px 5px 5px 5px;
	padding: 0;
}
    .wld_badge_item img { border: 1px solid blue; }
    .wld_badge_item_detail {
	margin-top: 0px;
	font-size: 11px;
	color:#000;
	width: 90px;
	overflow: hidden;
	line-height: 1.5;
}
    .wld_badge_clear { clear: both; }
/*  End of Badge CSS Styles  */
